/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-12-2019, 20:06:02
    Author     : carlos
*/

.form-consulta {
    max-width: 500px;
    background: #eee;
    padding: 25px;
    font-family: 'Source Sans Pro', sans-serif;
}

.campo-form {
    width:100%;
    height:36px;
    margin:2px 0 6px;
    padding-left:6px;
    box-sizing: border-box; border-radius:3px; border:0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:1em;
}

label span {
    color: #f00;
}

textarea {
    min-height: 150px!important;
}

.btn-form {
    display: inline-block;
    border:0;
    background: #000;
    height: 46px;
    line-height: 46px;
    padding: 0 20px;
    border-radius: 6px;
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-form:hover {
    background: #444;
}

.rut-ok{
    color: #54cc0a;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.rut-nok{
    color: #f00;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}